<?xml version="1.0" encoding="utf-8"?>
<clockskin>
	<drawable>
		<name>bg.png</name>
	</drawable>
	<drawable>
		<name>week.xml</name>
		<arraytype>5</arraytype>
		<centerX>87</centerX>
	</drawable>
	<drawable>
		<name>day.xml</name>
		<arraytype>4</arraytype>
		<centerX>130</centerX>
	</drawable>
	<drawable>
		<name>heat.xml</name>
		<arraytype>13</arraytype>
		<centerX>-100</centerX>
		<centerY>5</centerY>
	</drawable>
	<drawable>
		<name>step.xml</name>
		<arraytype>12</arraytype>
		<centerY>122</centerY>
	</drawable>
	<drawable>
		<name>kcal.xml</name>
		<arraytype>54</arraytype>
		<centerY>-90</centerY>
	</drawable>
	<drawable>
		<name>h.png</name>
		<rotate>1</rotate>
	</drawable>
	<drawable>
		<name>m.png</name>
		<rotate>2</rotate>
	</drawable>
	<drawable>
		<name>s.png</name>
		<rotate>3</rotate>
	</drawable>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0'/>
-->
</clockskin>